## paintitblack-gnome-settings 2018.3.0-1

=== debian/changelog ===
paintitblack-gnome-settings (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 19:38:32 +0200

paintitblack-gnome-settings (2016.08.03) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 19:58:17 +0200

paintitblack-gnome-settings (2016.06.20) unstable; urgency=medium

  * Bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:33:21 +0200

paintitblack-gnome-settings (2016.04.05) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:41:10 +0200

paintitblack-gnome-settings (2016.04.04) unstable; urgency=medium

  * debunking xscreensaver

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Apr 2016 21:45:28 +0200

paintitblack-gnome-settings (2016.04.03) unstable; urgency=medium

  * new bootstrap
  * add plank dock1

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 14:17:16 +0200

paintitblack-gnome-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy


 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:23:04 +0200

paintitblack-gnome-settings (2016.03.25.1) unstable; urgency=medium

  * icon settings and new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 17:13:36 +0100

paintitblack-gnome-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:41:31 +0100

paintitblack-gnome-settings (2016.03.24) unstable; urgency=medium

  * kill the weasel

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 Mar 2016 20:07:53 +0100

paintitblack-gnome-settings (2016.01.01) unstable; urgency=medium

  * changed icons size from medium to small in nautilus
  * added minimize and maximize buttons to windows title bar

 -- Angelescu Ovidiu <convbsd@siduction.org>  Fri, 01 Jan 2016 22:39:29 +0200

paintitblack-gnome-settings (2015.12.30) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Dec 2015 21:01:40 +0100

paintitblack-gnome-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:22:29 +0200

paintitblack-gnome-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:21:57 +0200
