=== debian/control ===
Source: paintitblack-gnome-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://git.siduction.org/extra/settings-gnome
Vcs-Git: https://git.siduction.org/extra/settings-gnome.git
Vcs-Browser: https://git.siduction.org/extra/settings-gnome.git

Package: paintitblack-gnome-settings
Architecture: all
Depends: ${misc:Depends},
         paintitblack-gnome-artwork,
         paintitblack-sddm-settings
	 | paintitblack-lightdm-gtk-settings
	 | paintitblack-gdm3-settings,
         paintitblack-common-settings
Description: GNOME settings (installed mode)
 Siduction settings for GNOME in installed mode

Package: paintitblack-gnome-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         paintitblack-gnome-artwork,
         paintitblack-gnome-settings,
         paintitblack-common-livesettings,
         paintitblack-sddm-livesettings
         | paintitblack-ligthdm-gtk-livesettings
         | paintitblack-gdm3-livesettings
Description: GNOME settings in live mode
 Pushes GNOME overrides schemas in live mode
